@charset "UTF-8";
/* CSS Document */



/* homepage member maps styles */

#mapContainer {
	width:218px;
	
	position:relative;
	}

img#completeMap {
	width:179px; 
	margin-left:25px;	}
	
.mapText {
	visibility:hidden;
	z-index:999;
	position:absolute;
	width:70px;
	left:10px;
	top:62px;
	font-size:12px;
	text-transform:uppercase;
	color:#9c63a3;
	/*font-weight:bold;*/
	}	
	
	
	
			
	
	
#memberMapSearch #memberMapSearchName, 
#memberMapSearch #memberMapSearchSector, 
#memberMapSearch #memberMapSearchRegion {
	width:200px;
	margin:5px auto 7px auto;
	
	}
		
#memberMapSearch h4 {
	font-size:12px;}		
  
 #memberMapSearch  select {
 	width:200px;
	background-image:url(../../images/select_bg.png);
	background-repeat:repeat-x;
	height:17px;
	font-size:11px;
	border:1px solid #c6c9ca;
	} 

  
area:focus { outline:none;}